Page MenuHomePhabricator

Apertium maintenance updates (July-September)
Closed, ResolvedPublic

Description

This is tracker bug to track issues related Apertium fixes done this quarter.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 19 2018, 4:41 AM
KartikMistry triaged this task as Medium priority.Jul 19 2018, 4:42 AM
KartikMistry moved this task from Backlog to In Progress on the Language-2018-July-September board.

Change 446525 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-kaz-tat@master] apertium-kaz-tat: Fix Build-Dep

https://gerrit.wikimedia.org/r/446525

Change 446717 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-eo-fr@master] apertium-eo-fr: Use --no-parallel flag

https://gerrit.wikimedia.org/r/446717

Change 450900 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/hfst@master] hfst: Sync package from Debian

https://gerrit.wikimedia.org/r/450900

Change 446717 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-eo-fr@master] apertium-eo-fr: Use --no-parallel flag

https://gerrit.wikimedia.org/r/446717

Change 446525 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-kaz-tat@master] apertium-kaz-tat: Fix Build-Dep

https://gerrit.wikimedia.org/r/446525

Mentioned in SAL (#wikimedia-operations) [2018-08-24T12:33:39Z] <akosiaris> upload apertium-eo-fr to apt.wikimedia.org/jessie-wikimedia/main T199962

Mentioned in SAL (#wikimedia-operations) [2018-08-24T12:33:45Z] <akosiaris> upload apertium-kaz-tat to apt.wikimedia.org/jessie-wikimedia/main T199962

Change 450900 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/hfst@master] hfst: Sync package from Debian

https://gerrit.wikimedia.org/r/450900

Mentioned in SAL (#wikimedia-operations) [2018-10-01T12:38:23Z] <akosiaris> upload hfst_3.13.0~r3461-1+wmf2 to apt.wikimedia.org/jessie-wikimedia/main. T199962

Arrbee closed this task as Resolved.Oct 4 2018, 8:13 AM